/*DNN*/
#ControlBar {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

#ControlBar_ControlPanel {
    z-index: 1000;
}

#ControlNav > li > a, #ControlEditPageMenu > li, #ControlActionMenu > li > a, .controlBar_editPageInEditMode, .dnn_mact > li.actionMenuMove > ul li, #ControlEditPageMenu > li > a {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

/*Fis for grey menu items*/
#pagecontent-wrapper #SiteMenu li a {
    color: #FFFFFF !important;
    padding-top: 1em !important;
    height: 100% !important;
}

/*FORM*/
#Form {
    height: 100%;
    margin: 0;
}

/*News Ticker by Easy DNN News*/
.DnnModule-26535 {
    margin: 22px 0 0 0 !important;
}

.newsticker_wrapper.NewsOne .newsticker li a {
    color: red !important;
}

.newsticker_wrapper newsticker_style_scroll, .NewsOne {
    z-index: 1 !important;
}

.newsticker_wrapper.NewsOne h4 {
    width:120px;
}

/*Top Search by News Ticker*/
.eds_news_Services.eds_subCollection_search .search_input {
    margin: 0;
    width: auto;
}

.eds_news_Services.eds_subCollection_search .search_input .input input {
    width: auto;
}

/*Setting to make all the EasyDNNNews articles have a black title*/
#EDN_Vision h1 {
	color: #000000!important;
}

/*Settings for 8 light brown buttons on Emergency page*/
.LtBrownButtons {
	background-image:  url("/portals/105/Images/DNN/Logos/LtBrownBackground.png");
	background-repeat: repeat;
	text-align: center;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
}

.LtBrownButtons h2 a {
	color: #FFFFFF !important;	
}

.LtBrownButtons h2 a {
	text-decoration: none !important;
}


/*STICKY FOOTER CSS*/
/*#template-layout-wrapper {margin-bottom:-362px;overflow:hidden;}
#dnn_footerPane h2 { display: none!important; }*/

/*Responsive*/
/*@media only screen and (max-width : 1163px) and (min-width: 769px) {

}*/
